<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">d25bb563-7d9b-4d9e-8f7b-2c1b5f55e545</string>
    <string name="iwek">jFFPKyTXrqZNhbWsZXLZS2fOAj5wQl7sg0UdtaJ6PuQ=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg7zgKFFktp7/dOy73iKSTn8N0ac34vTRisVuTmjn2l8yhRANCAARAM+FRWOKLs2TU0aC+2s2JVvHkUsKEx7F53gxWcSuxwiRti5ml4A2FfHRtPNIgt3l1KK8NhiMXwgpfAFoZcYoJ</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEQDPhUVjii7Nk1NGgvtrNiVbx5FLChMexed4MVnErscIkbYuZpeANhXx0bTzSILd5dSivDYYjF8IKXwBaGXGKCQ==</string>
    <int name="version" value="10" />
</map>
